<?php

    include_once '../includes/session.php';
    include_once '../includes/constants.php';
    include_once '../includes/functions.php';

    $partners=new partners;
    $partners->connection($host,$user,$pass,$db);
    $id	= $_GET['rowid'];

    $sql3 = "select * from partners_text where text_id='$id'";
    $res=mysql_query($sql3);
    echo mysql_error();

   	while($row=mysql_fetch_object($res))
	{
		echo stripslashes($row->text_description);
	}


?>